Subject: [Q] Input File of IRCMax Method - reposting

From: Hohjai Lee <hohjai_y^at^korea.ac.kr>
Date: Fri, 30 Apr 2004 03:51:01 +0900 (GMT+09:00)

Hello, colleague!

I tried IRCmax Method for the transition state of radical dissociation process with following input file.

#T IRCmax (CBS-QB3:MP2(FC)/6-31G(d), calcFC)

TSa

0 2
C 
C 1 r2 
C 2 r3 1 a3
O 2 r4 1 a4 3 d4
H 4 r5 2 a5 1 d5
H 1 r6 2 a6 3 d6
H 1 r7 2 a7 3 d7
Variables:
r2=1.3427717
r3=1.2919009
a3=158.53179606
r4=2.00543011
.... and so on

However, immediately, I faced the error message - "QPERR --- A SYNTAX ERROR WAS DETECTED IN THE INPUT LINE"

What's wrong with my input file? And what can I do to carry out this calculation?

Thanks.

Hohjai Lee ([email-masked])